/* ---------------------------------------------------------
   HTML5 Bones
   This stylesheet contains print styling and a section for
   you to simply add your own. This is a basic template
   after all.
   ---------------------------------------------------------*/
body {background-color: rgb(255,255,255);}

    /* Default link styling */
a:link {color:rgb(50,50,50);}
a:visited {color:rgb(125,125,125);}
a:hover, a:focus {color:rgb(000,000,000);}
a:active {color:rgb(10,10,10);}

/* ---------------------------------------------------------
   Author's styles
   ---------------------------------------------------------*/
html, body {height:100%; margin:0; font-family: Montserrat,sans-serif;}
header {min-height:20%; min-width:100%; display:flex; align-items:stretch; position:relative; background-color: rgb(255,255,255);}
header section {text-align:center;}
header h1 {margin-top: 4%; font: 100 60px/1.1 'Monterrat', Helvetica, sans-serif; color:rgb(50,50,50); text-shadow: 1px 1px 0px pink, 2px 2px 0px rgba(0,0,0,0.15);color:}
header h1 a:hover {color:rgb(120,120,120);}
header section {width: 90%; margin: 0 auto;}
nav {min-height:12%; max-height: 12%; min-width:100%; display:block; align-items:stretch; position:relative; background-color: rgba(255,255,255);}
nav section {width: 100%; margin: 0 auto; border: 0px solid black;}
nav ul {display: flex; justify-content: center;}
main {padding-top:50px; background-color: rgb(255,255,255);}
footer {min-height:30%; min-width:100%; background-color:rgba(255,255,255); display:flex; align-items:stretch; position:relative; color:rgb(50,50,50);}
footer section {width:70%; margin: 0 auto;}
.test {border: 1px solid red;}
.margin_top0 {margin-top: 0px;}
   /*****************************************/
.interiordiv{background-color:blue; width:50px; margin:15px auto 15px auto;}
#top_bar {margin-bottom: -8px; min-height:6%; background-color:rgba(255,255,255); color:rgb(50,50,50); font-size:20pt;}
#mainsection {min-height:70%;}
#mainsection_inner {padding-top:50px;padding-bottom:50px;}
#test {height:30px;}
.content {width: 80%; margin: 0 auto; display: block;}
.huge {font-size: 48px; text-align: justify; text-justify: inter-word; color: rgb(100,100,100);}
#mainsection_image {border-top:2px solid rgb(100,100,100); display:block; width:100%; height:100%; overflow: hidden;}
#mainsection_image img {width: auto; height: auto; max-width: 100%; max-height: 200%;}
#top_bar_left {width:49%; float:left; margin-left:10px; margin-top:3px;}
#top_bar_right {width:49%; float:right; text-align:right; margin-top:3px; margin-right:10px;}
#footer_left {width:49%; float:left;}
#footer_right {width:49%; float:right; text-align:right; font-size:16pt;}
#footer_left p {margin-top:0;}
#footer_right p {margin-top:0; word-spacing:10px; font-weight:900;}
.contact_link {font-size:10pt;}

/* dropdown
/* Style The Dropdown Button */

ul {list-style-type:none; margin:0; padding:0; overflow:hidden; background-color:rgb(255,255,255);}
li {float: left;}
.current {background-color:rgb(240,240,240);}
li a, .dropbtn {display:inline-block; color:rgb(50,50,50); text-align:center; padding: 14px 50px; text-decoration:none;}
li a:hover, .dropdown:hover .dropbtn {background-color:rgb(240,240,240);}
li.dropdown {display:inline-block;}
.dropdown-content {display:none; position:absolute; background-color: rgba(240,240,240,0.9); min-width:160px; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index:1;}
.dropdown-content a {color:rgb(50,50,50); padding:12px 16px; text-decoration:none; display:block; text-align:left;}
.dropdown-content a:hover {background-color:#f1f1f1}
.dropdown:hover .dropdown-content {display:block;}

/************************************************************/

.simple_hr {border:0; border-top:1px solid #8c8c8c; border-bottom:1px solid #fff;}
.faded_hr {border:0; height:1px; background-image:linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));}
.faded_hr_bottom {clear: both; border:0; height:20px; background-image:linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));}
.shadow_hr_up {height:10px; border:0; box-shadow:0 10px 10px -10px #8c8c8c inset;}
.shadow_hr_up_a {height:10px; border:0; box-shadow:0px 10px 10px -10px #8c8c8c inset;}
.shadow_hr_down {height:10px; border:0; box-shadow:0 10px 10px -10px #8c8c8c inset;}

/************************************************************/
/**/
.gradient {background-image:linear-gradient(to top right, rgb(255,147,23), rgb(244,66,209));}

/*Table*/
table{border-top: 0.5px solid rgb(200,200,200); border-bottom: 0.5px solid rgb(200,200,200);}
table, th, td {width: 95%; border-collapse: collapse;}
td {padding: 5px;}
.text_right {text-align: right;}
tr:hover {background-color: #f5f5f5}
.td_nb {color: rgb(85,85,85); font-size: 14px; font-style: italic;}

/* ---------------------------------------------------------
   Print styles
   ---------------------------------------------------------*/
@media print {
    * {
        color:#000 !important;
        box-shadow:none !important;
        text-shadow:none !important;
        background:transparent !important;
    }
    html { background-color:#fff; }
    /* Hide navigation */
    nav { display:none; }

    /* Show link destinations in brackets after the link text */
    a[href]:after { content: " (" attr(href) ") "; }
    a[href] {
        font-weight:bold;
        text-decoration:underline;
        color:#06c;
        border:none;
    }
    /* Don't show link destinations for JavaScript or internal links */
    a[href^="javascript:"]:after, a[href^="#"]:after { content:""; }

    /* Show abbr title value in brackets after the text */
    abbr[title]:after { content: " (" attr(title) ")"; }

    figure {
        margin-bottom:1em;
        overflow:hidden;
    }

    figure img { border:1px solid #000; }
}
